Skip to the page

The organisation's mail grants: Rykon AI's agent inboxes in Rykon Mail

GET/v1/organisations/{id}/mail-grants

Operation organisations.mailGrants · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

{ "role", "grants": [...] }: Rykon AI allowed to give its agents Rykon Mail inboxes, with who allowed it, how many and their cost.

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}/mail-grants
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/mail-grants" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"